<?xml version="1.0" encoding="UTF-8"?>
<MedoraQuery>
<numParams>1</numParams>
<searchSpotlight>0</searchSpotlight>
<append>0</append>
<isAND>1</isAND>
<source>all</source>
<row>
<kind>Rating</kind>
<operator>is</operator>
<valueClass>number</valueClass>
<value>5</value>
</row>
</MedoraQuery>
